Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83850 - RFE: destination may be a file
Summary: RFE: destination may be a file
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:46 UTC by Michael Redinger
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-24 21:46:12 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:46:49 UTC
Red Hat Linux Getting Started Guide 8.0.93
Page 114f (12.4.2 Copying Files, 12.4.3. Moving Files)
For both cp and mv you only give examples where the destination is a
directory.
Could you at least give one example where the destination is a file?
(eg. use mv to rename a file)

Comment 1 John Ha 2004-08-24 21:46:12 UTC
This manual is now known as the "Step-by-Step Guide" and is being
developed based on Red Hat Enterprise Linux. I have opened the bug
anew against Red Hat Enterprise Linux 3, component name rhel-sbs, and
am closing this as support for Red Hat Linux 9 has elapsed.

The new Bugzilla entry is #130813.


Note You need to log in before you can comment on or make changes to this bug.